Bug 1912219 - Some of the settings contain a blank name
Summary: Some of the settings contain a blank name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Settings
Version: 6.9.0
Hardware: x86_64
OS: Linux
unspecified
high vote
Target Milestone: 6.9.0
Assignee: Ondřej Ezr
QA Contact: Devendra Singh
URL:
Whiteboard:
: 1911918 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-04 06:50 UTC by Devendra Singh
Modified: 2021-04-21 13:25 UTC (History)
4 users (show)

Fixed In Version: foreman-2.3.1.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-21 13:25:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 31587 0 Normal Closed Some Settings have a blank name on Settings page 2021-01-18 08:06:08 UTC
Red Hat Product Errata RHSA-2021:1313 0 None None None 2021-04-21 13:25:18 UTC

Description Devendra Singh 2021-01-04 06:50:12 UTC
Description of problem: Some of the settings contain a blank name


Version-Release number of selected component (if applicable):
6.9 Snap7

How reproducible:
always

Steps to Reproduce:
1. Upgrade Satellite from 6.8 to 6.9
2. Upgrade complete successfully.
3. Login Satellite--> Go to -->Administrator-->Settings

Some of the entries in the "content", "Foreman-task", and "RH-Cloud " have empty names.

Actual results:
Some of the settings contain a blank name

Expected results:
Setting name should not be blank.

Additional info:

Comment 4 Marek Hulan 2021-01-04 08:47:56 UTC
*** Bug 1911918 has been marked as a duplicate of this bug. ***

Comment 5 Ondřej Ezr 2021-01-07 13:06:20 UTC
Created redmine issue https://projects.theforeman.org/issues/31587 from this bug

Comment 6 Bryan Kearney 2021-01-08 13:38:40 UTC
Upstream bug assigned to oezr

Comment 7 Bryan Kearney 2021-01-08 13:38:42 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/31587 has been resolved.

Comment 9 Devendra Singh 2021-01-20 09:46:09 UTC
Verified on 6.9 Snap9.

Verification points:

1- Checked the  "content", "Foreman-task", and "RH-Cloud " page on the settings and all of them look good.
2- Checked the fixed package.

Comment 12 errata-xmlrpc 2021-04-21 13:25:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.9 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1313


Note You need to log in before you can comment on or make changes to this bug.